» Ubuntu » Packages » xenial (16.04LTS) » admin » systemd
trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  cosmic  ] [  cosmic-updates  ] [  disco  ]
[ Source: systemd  ]

Package: systemd (229-4ubuntu21.10 and others) [security]

Links for systemd

Screenshot

Ubuntu Resources:

Download Source Package systemd:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian systemd Maintainers (Mail Archive)
  • Michael Biebl
  • Marco d'Itri
  • Sjoerd Simons
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

system and service manager

Other Packages Related to systemd

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.17)
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libgcc1 (>= 1:3.5) [armhf]
    GCC support library
    dep: libgcc1 (>= 1:4.2) [i386, powerpc]
  • dep: libgcrypt20 (>= 1.6.1)
    LGPL Crypto library - runtime library
  • dep: liblzma5 (>= 5.1.1alpha+20120614)
    XZ-format compression library
  • dep: libselinux1 (>= 1.32)
    SELinux runtime shared libraries
  • dep: adduser
    add and remove users and groups
  • dep: libacl1 (>= 2.2.51-8)
    Access control list shared library
  • dep: libapparmor1 (>= 2.9.0-3+exp2)
    changehat AppArmor library
  • dep: libaudit1 (>= 1:2.2.1)
    Dynamic library for security auditing
  • dep: libblkid1 (>= 2.19.1)
    block device ID library
  • dep: libcap2 (>= 1:2.10)
    POSIX 1003.1e capabilities (library)
  • dep: libcap2-bin
    POSIX 1003.1e capabilities (utilities)
  • dep: libcryptsetup4 (>= 2:1.4.3)
    disk encryption support - shared library
  • dep: libgpg-error0 (>= 1.14)
    library for common error values and messages in GnuPG components
  • dep: libkmod2 (>= 5~)
    libkmod shared library
  • dep: libmount1 (>= 2.26.2)
    device mounting library
  • dep: libpam0g (>= 0.99.7.1)
    Pluggable Authentication Modules library
  • dep: libseccomp2 (>= 2.1.0)
    high level interface to Linux seccomp filter
  • dep: libselinux1 (>= 2.1.9)
    SELinux runtime shared libraries
  • dep: libsystemd0 (= 229-4ubuntu21.10) [amd64, i386]
    systemd utility library
    dep: libsystemd0 (= 229-4ubuntu4) [not amd64, i386]
  • dep: mount (>= 2.26)
    tools for mounting and manipulating filesystems
  • dep: util-linux (>= 2.27.1)
    miscellaneous system utilities
  • rec: dbus
    simple interprocess messaging system (daemon and utilities)
  • rec: libpam-systemd
    system and service manager - PAM module

Download systemd

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 229-4ubuntu21.10 3,695.4 kB18,712.0 kB [list of files]
arm64 229-4ubuntu4 3,023.1 kB16,712.0 kB [list of files]
armhf 229-4ubuntu4 3,103.7 kB13,284.0 kB [list of files]
i386 229-4ubuntu21.10 3,739.5 kB18,868.0 kB [list of files]
powerpc 229-4ubuntu4 3,244.7 kB19,152.0 kB [list of files]
ppc64el 229-4ubuntu4 3,605.4 kB21,644.0 kB [list of files]
s390x 229-4ubuntu4 3,218.9 kB18,796.0 kB [list of files]